Bug 835752 - JBoss SOA Tools REQUIRES but does not INCLUDE BPEL features
JBoss SOA Tools REQUIRES but does not INCLUDE BPEL features
Status: CLOSED NOTABUG
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: GA
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 23:34 EDT by Len DiMaggio
Modified: 2012-06-27 16:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 15:44:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-12264 Major Open JBoss SOA Tools REQUIRES but does not INCLUDE BPEL features 2016-03-01 09:43 EST

  None (edit)
Description Len DiMaggio 2012-06-26 23:34:04 EDT
Description of problem:

Link to: JBIDE-12264

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2012-06-27 15:44:53 EDT
Not an issue for JBDS - this affects JBoss Tools only.
Comment 2 JBoss JIRA Server 2012-06-27 16:04:20 EDT
Martin Cabrera <martin.cabrera@moove-it.com> made a comment on jira JBIDE-12264

ggggghh
Comment 3 JBoss JIRA Server 2012-06-27 16:27:03 EDT
Nick Boldt <nboldt@redhat.com> made a comment on jira JBIDE-12264

Martin, we need to talk about your increasing obsession with eating brains. If I didn't know better I'd think you'd been zombified.

Note You need to log in before you can comment on or make changes to this bug.